.TB_Wrapper {
position:relative;
background:transparent url(preloader.gif) center center no-repeat;
}

.TB_Wrapper .icon {
background-image:url(icons.png);
background-repeat:no-repeat;
}

.TB_Wrapper .timer_sprite {
background-image:url(timer-sprite.png);
}

.TB_Wrapper .Slides {
z-index:1;
position:absolute;
overflow:hidden;
left:0;
top:0;
width:100%;
height:100%;
}

.TB_Wrapper .Slide {
visibility:hidden;
overflow:hidden;
position:absolute;
width:100%;
height:100%;
left:0;
top:0;
background:#EEE url(preloader.gif) center center no-repeat;
}

.TB_Wrapper .Slide img {
z-index:1;
position:absolute;
left:0;
top:0;
border:0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.TB_Wrapper .Slide div {
z-index:4;
position:absolute;
font-family:Lato, Arial, Helvetica, sans-serif;
font-weight:100;
font-size:16px;
color:#FFF;
}

.TB_Wrapper a:link {
color:#FFF;
text-decoration:none;
}

.TB_Wrapper a:hover {
color:#FFF;
text-decoration:underline;
}

.TB_Wrapper .noSelect {
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-o-user-select:none;
user-select:none;
}

.TB_Wrapper .buttonText {
font-family:Lato, Arial, Helvetica, sans-serif;
font-weight:700;
color:#000;
}

.TB_Wrapper .buttonTextSizeNormal {
font-size:12px;
}

.TB_Wrapper .buttonTextSizeTouch {
font-size:16px;
}

.TB_Wrapper .txtCont {
z-index:4;
overflow:hidden;
position:absolute;
left:0;
top:0;
}

p.slider_title {
font-size:30px;
font-weight:700;
text-shadow:1px 1px 3px #000;
line-height:28px;
margin:0 0 5px;
}

p.slider_text {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:14px!important;
text-shadow:1px 1px 2px #000;
}

p.slider_category {
color:#fff;
display:inline-block;
font-size:15px;
font-weight:700;
border-radius:4px;
width:auto;
position:absolute;
top:10px;
right:10px;
z-index:90;
padding:2px 8px;
}

.TB_Wrapper .captionCanvas {
position:absolute;
left:0;
top:0;
}

.TB_Wrapper .navHolder {
position:absolute;
-webkit-touch-callout:none;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.TB_Wrapper .rounded {
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}

.TB_Wrapper .buttonShadow {
z-index:1;
position:absolute;
background-color:#000;
left:0;
top:0;
width:100%;
height:100%;
filter:alpha(opacity=10);
}

.TB_Wrapper .buttonAlpha {
z-index:2;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
filter:alpha(opacity=35);
}

.TB_Wrapper .buttonTopBot {
z-index:3;
position:absolute;
left:1px;
right:1px;
top:0;
height:100%;
filter:alpha(opacity=100);
}

.TB_Wrapper .buttonCent {
z-index:4;
position:absolute;
left:0;
top:1px;
width:100%;
filter:alpha(opacity=100);
}

.TB_Wrapper a:visited,.TB_Wrapper a:active {
color:#FFF;
}
